{
  "itemGroup.igleelib.base": "伊格利的库",
  "block.igleelib.modium_block": "莫迪姆方块",
  "block.igleelib.derium_block": "德里姆块",
  "block.igleelib.blazum_block": "炽焰宝石块",
  "block.igleelib.lavium_block": "Lavium块",
  "item.igleelib.modium_ingot": "莫迪姆锭",
  "item.igleelib.derium_ingot": "德里姆锭",
  "item.igleelib.blazum_ingot": "烈焰锭",
  "item.igleelib.lavium_ingot": "Lavium锭",
  "item.igleelib.blaze_shard": "烈焰碎片",
  "item.igleelib.iglium_upgrade_smithing_template": "伊格利姆升级",
  "item.igleelib.smithing_template.iglium_upgrade.additions_slot_description": "加入钻石或哭泣黑曜石或烈焰棒或烈焰碎片",
  "item.igleelib.smithing_template.iglium_upgrade.applies_to": "下界合金锭",
  "item.igleelib.smithing_template.iglium_upgrade.base_slot_description": "添加下界合金锭",
  "item.igleelib.smithing_template.iglium_upgrade.ingredients": "钻石, 哭泣黑曜石, 烈焰棒, 烈焰碎片"
}